
TYPO3.Flow - Bug # 43960

Status: Resolved Priority: Should have
Author: Dominique Feyer Category: Cache
Created: 2012-12-13 Assigned To: Dominique Feyer
Updated: 2013-01-15 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git master
Subject: Memcache and APC backend must expose prefixed cache identifier
Description

I case where we need to share cache between different application, it's need to access the prefixed identifier to allow the other
application to access the cache entry.

Associated revisions
Revision 0bc34652 - 2013-01-14 16:27 - Dominique Feyer

[FEATURE] API to access prefixed identifier in cache backend

In case where we need to share cache between different application, it's
needed to access the prefixed identifier to allow the other application
to access the cache entry.

Change-Id: I2e6fb5d45e44f9e943ca7bb26deb424f0e959cde
Resolves: #43960
Releases: master

History
#1 - 2012-12-13 16:44 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17153

#2 - 2012-12-17 15:26 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17153

#3 - 2012-12-18 16:55 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17153
#4 - 2013-01-14 16:28 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17153

#5 - 2013-01-14 16:30 - Karsten Dambekalns
- Category set to Cache
- Assigned To set to Dominique Feyer
- Target version set to 2.1

#6 - 2013-01-15 10:38 - Dominique Feyer
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:0bc34652f314b93cec8719b47889d627ac9bb724.
